body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	min-height: 100%;
	font-size: 75%;
	line-height: 1.6em;
	font-family: "나눔고딕", "NanumGothic", "돋움", "돋움체";
	background-attachment: scroll;
	-webkit-box-sizing: border-box;
	overflow-y:scroll;
	
}
html {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-touch-callout: none;
  outline: none;
  -webkit-text-size-adjust:antialiased;
  -moz-font-smoothing: grayscale;
  -webkit-font-smoothing : antialiased;
  -moz-text-size-adjust: none;
  -ms-text-size-adjust: none;
  font-size-adjust: none;
  height:100%;
  
}
@font-face {
	font-family: NanumGothic;
	font-style: normal;
	font-weight: normal;
	src: local('NanumGothic'), local('나눔고딕'), url(/webfont/NanumGothic.woff) format('woff')
}
@font-face {
	font-family: NanumGothic;
	font-style: normal;
	font-weight: normal;
	src: url(../webfont/NanumGothic.eot)
}
@font-face {
	font-family: NanumGothic;
	font-style: normal;
	font-weight: normal;
	src: local('NanumGothic'), local('나눔고딕'), url(/webfont/NanumGothic.ttf) format('ttf')
}
div, span, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, img, dl, dt, dd, ol, ul, li, fieldset, form, label, legend {
	margin: 0;
	padding: 0;
	border: 0;
}
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
}
div, span, p, blockquote, pre, a, abbr, acronym, address, dt, dd, li, label, legend, caption, th, td {
	font-size: 1em;
}
ol, ul, li {
	list-style: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption{display:none}
a {
	text-decoration: none;
	color: #000;
}
address {
	font-style: normal;
}
* {
	margin: 0;
	padding: 0;
}
/* 숨김 레이어 영역 */
#accessibility, hr, .expatiation {
	position: absolute;
	width: 0;
	height: 0;
	overflow: hidden;
	visibility: hidden;
}
#u_skip {
	background: none/* repeat scroll 0 0 transparent*/;
	width: 0;
	height: 0;
	font-size: 0;
	line-height: 0;
	margin: 0;
	padding: 0;
	position: absolute;
	visibility: hidden;
}
#lay_none {
	background: none/* repeat scroll 0 0 transparent*/;
	width: 0;
	height: 0;
	font-size: 0;
	line-height: 0;
	margin: 0;
	padding: 0;
	position: absolute;
	visibility: hidden;
}

.full-width {width:100%;}
.full-height {height:100% !important;}

.agsjsTOCRootLayerLabel {font-size:11pt;}
.agsjsTOCServiceLayerLabel {font-size:10pt;}
.agsjsTOCLegendLabel {font-size:9pt;}
.agsjsTOCSlider {margin-top:5px; margin-bottom:5px;}
.agsjsTOCIcon {margin:0 5.5px;}

#tocDiv > div {margin-bottom:15px;}

.custom-nav .nav-link{ color:black !important; }
.custom-nav .active{ color:white !important; background-color:#343a40 !important;}

.claro .dijitTreeExpando {
    background-image: url(../../images/uis/treeExpandImages.png) !important;
    width: 18px !important;
    height: 18px !important;
    margin: 0 7px;
    background-position: -26px 0 !important;
}

.claro .dijitTreeExpandoClosed {
	background-position: 0px 0px !important;
}

#layer input[type=checkbox], input[type=radio] {
	margin: 0;
	height: 18px !important;
	width: 18px !important;
	line-height: 18px;
	vertical-align: middle;
	background: #fff;
	border: 1px solid #cccccc;
}


/* 레이어관리-속성정보조회 */
.layerInfos .sr_list_li {
	position: relative;
	padding: 10px 110px 10px 0;
	vertical-align: top;
	zoom: 1;
	border-bottom: 1px solid #efefef;
}

.layerInfos .layerInfos_list {
	padding: 0px;
}

#div_Addr_db .resultTab {
	font-family: 'nanumBold';
	/*     text-transform: uppercase; */
	display: inline-block;
	letter-spacing: 0.02em;
	font-size: 15px;
	margin: 0;
	padding: 0;
	line-height: 15px;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-text-stroke: 0px;
	filter: alpha(opacity = 40);
	-webkit-transition: opacity 0.3s ease;
	transition: opacity 0.3s ease;
	color: black;
	font-weight:bold;
}

#div_Addr_api .resultTab {
	font-family: 'nanumBold';
	/*     text-transform: uppercase; */
	display: inline-block;
	letter-spacing: 0.02em;
	font-size: 15px;
	margin: 0;
	padding: 0;
	line-height: 15px;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-text-stroke: 0px;
	filter: alpha(opacity = 40);
	-webkit-transition: opacity 0.3s ease;
	transition: opacity 0.3s ease;
	color: black;
	font-weight:bold;
}

.toolbar-tools.print3 {
	width: 1000px;
	height: 100%;
	/* 	overflow-y: scroll; */
	margin-bottom: 0px;
	text-align: center;
}

.esriSymbolPreviewContainer {
	max-height: 70px;
	overflow-y: auto;
}


#airmapGallery{
	width:240px;
	height:500px;
	overflow:auto;
	overflow-x:hidden;
	
	padding-top:15px;
	padding-left:5px;
}
.esriBasemapGalleryNode {
	border-bottom: 1px solid #999 !important;
	height: 60px;float: left !important; 
	margin: 10px 20px 10px 20px !important; 
	width: 200px !important; 
	margin:5px 10px 0 10px !important;}
.esriBasemapGalleryLabelContainer span {
	padding-top: 0px !important;
	display: block !important;
	text-align: left !important;
	font-size: 11px !important;
	margin-left: 70px !important;
}
.esriBasemapGalleryThumbnail {
	height: 50px !important; 
	width: 76px !important; 
	border: 1px solid #fff !important;
	margin: 1px !important; 
	-moz-box-shadow: 0px 0px 7px #000 !important; 
	-webkit-box-shadow: 0px 0px 7px #000 !important; 
	box-shadow: 0px 0px 7px #000 !important;}
.esriBasemapGalleryLabelContainer {
	background-color: transparent !important; 
	text-align: center !important; 
	width: 100% !important; 
	height: 2.5em !important; 
	overflow: visible !important; 
	display: block !important;
	margin-top: -50px !important;
	margin-left: 20px !important;}
.esriLargeSliderTR {right:60px !important; bottom:60px !important; top:auto !important;}
@font-face {
  font-family: 'nanum';
  font-style: normal;
  font-weight: 400;
  src: url(../font/NanumGothic.eot);
  src: url(../font/NanumGothic.eot?#iefix) format('embedded-opentype'),
       url(../font/NanumGothic.woff) format('woff'),
       url(../font/NanumGothic.ttf) format('truetype');
}

@font-face {
font-family: 'nanumBold';
font-style: normal;
font-weight:700;
src: url(../font/NanumGothicBold.eot);
src: url(../font/NanumGothicBold.eot?#iefix) format('embedded-opentype'),
   url(../font/NanumGothicBold.woff) format('woff'),
   url(../font/NanumGothicBold.ttf) format('truetype');
}

@font-face {
font-family: 'nanumexBold';
font-style: normal;
font-weight: 800;
src: url(../font/NanumGothicExtraBold.eot);
src: url(../font/NanumGothicExtraBold.eot?#iefix) format('embedded-opentype'),
   url(../font/NanumGothicExtraBold.woff) format('woff'),
   url(../font/NanumGothicExtraBold.ttf) format('truetype');
}


@font-face {
font-family: 'ic_moon';
font-style: normal;
font-weight: 800;
src: url(../font/icomoon.eot);
src: url(../font/icomoon.eot?#iefix) format('embedded-opentype'),
   url(../font/icomoon.woff) format('woff'),
   url(../font/icomoon.ttf) format('truetype');
}

#search_resultPOP_WRAP {
	display: block;
	height: 225px;
	height: 0;
	position: absolute;
	z-index: 40;
	left: 345px;
	bottom: 0;
	right: 0;
	padding: 0 20px 0 80px;
	box-sizing: border-box;
	border-top: 2px solid #3b3e40;
	background: #fff;
}

.table_Rlist_Scrl {
	width: 100%;
	table-layout: fixed;
	width: 100%;
	margin: 15px auto 0;
	border-collapse: collapse;
}

.resultPOP_TOP {
	width: 100%;
	display: block;
	height: 36px;
}

.resultPOP_tit {
	float: left;
	font-family: 'nanumBold';
	font-size: 16px;
	color: #000;
	line-height: 30px;
}

.resultPOP_tit h3 {
	display: inline-block;
	padding: 0 20px 0 0;
	line-height: 18px;
	color: #303030;
	font-weight: 700;
	font-size: 16px;
	vertical-align: middle;
	letter-spacing: -0.04em;
	border-right: 1px solid #e0e0e0;
}

.resultPOP_tit h4 {
	display: inline-block;
	line-height: 18px;
	color: #303030;
	font-size: 16px;
	vertical-align: middle;
	font-family: 'nanumBold'
}

.resultPOP_paging {
	float: left;
	/* width:65%; */
	text-align: left;
	line-height: 30px;
}

.resultPOP_paging .stit {
	display: inline-block;
	padding: 0 0 0 6px;
	line-height: 18px;
	color: #303030;
	font-weight: 700;
	font-size: 16px;
	vertical-align: middle;
}

.resultPOP_button {
	float: left;
	margin-left: 20px;
}

.resultPOP_button  img {
	vertical-align: text-top
}

.resultPOP_button .btn-defaultPL {
	white-space: nowrap;
	background-color: #fff;
	display: inline-block;
	padding: 7px 10px;
	text-align: center;
	font-weight: 700;
	font-size: 14px;
	color: #505050;
	vertical-align: middle;
	border: 1px solid #ccc;
}

.pg-close {
	cursor: pointer;
}

.table_Rlist {
	width: 100%;
}

.table_Rlist  table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}

.table_Rlist  caption {
	padding: 0;
	margin: 0;
}

.table_Rlist thead th {
	text-align: center;
	line-height: 34px;
	font-size: 14px;
	font-family: 'nanumBold';
	color: #303030;
	background: #f5f5f5;
	border: 1px solid #eeeeee;
	padding: 0 10px;
	white-space: nowrap;
}

.table_Rlist tbody td {
	line-height: 34px;
	font-size: 14px;
	text-align: center;
	font-weight: 400;
	color: #505050;
	background: #fff;
	border: 1px solid #eeeeee;
	padding: 0 10px;
	white-space: nowrap;
}

.table_Rlist table tr:hover td {
	background: #d7e9f7 !important;
	cursor: pointer;
}

.table_Rlist tr:hover td {
	background: #d7e9f7 !important;
	cursor: pointer;
}

.table_Rlist table .on {
	background: #d7e9f7 !important
}

.table_Rlist .on {
	background: #d7e9f7 !important
}

.table_Rlist .pre {
	background: #efefef !important
}

.table_Rlist_Scrl {
	display: block;
	overflow: auto;
}

.btn-small {
	width: 27px;
	height: 26px;
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.02);
	border: 1px solid #d0d0d0;
	border-radius: 1px;
	-webkit-border-radius: 1px;
}

.btn-small:hover {
	background-color: #fafafa;
	border: 1px solid rgba(0, 0, 0, 0.3);
}

.sbtn_tool_WRap {
	margin: 7px 0 0 5px;
	display: inline-block;
}

.pagination_re>li>.page_num {
	position: relative;
	float: left;
	padding: 6px 4px;
	line-height: 12px;
	color: #222;
	text-decoration: none;
	background-color: #fff;
	border: 0;
	font-size: 11px;
}

.pagination_re>.page_slc select {
	font-size: 12px
}

.pagination_re>li>.page_txt {
	position: relative;
	float: left;
	padding: 6px 0;
	line-height: 1;
	color: #888;
	text-decoration: none;
	background-color: #fff;
	border: 0;
	font-size: 11px;
}

.pagination_re>li {
	display: inline-block;
	vertical-align: middle;
}

.pagination_re>li>a {
	position: relative;
	float: left;
	text-decoration: none;
	background-color: #fff;
	/* border: 1px solid #ddd; */
	padding: 3px 0px 6px 0px;
	font-size: 15px;
	border-radius: 1px;
	-webkit-border-radius: 1px;
	line-height: 1;
	color: #888 !important;
	/* width: 24px; */
}

.pagination_re>li>a>.fa {
	margin-right: 0px;
}

.pagination_re .s_line {
	font-size: 15px;
	vertical-align: middle;
	color: #999;
}

.tooltip {
	white-space: nowrap;
}

.sidebar-header-controls {
	margin-left: 40px;
}

/* 검색패널 */	
 #result_list{
	overflow: hidden; 
	position: absolute; 
	top: 38px; bottom: 0; 
	left: 0; z-index: 400; 
	width: 100%;									
	overflow-y: auto; 
	padding-top:10px; 
	margin-bottom: 60px;
}
.list_dl{
	 /* margin:0 20px; */ 
	 border-bottom:1px solid #e0e0e0; 
	 padding:6px 0 10px 0;
}

.list_dl:first-child{
	  border-top: 1px solid #e0e0e0;
}

.list_dl .list_num{ 
	 font-size:12px !important; 
	 color: #999 !important; 
	 line-height:1;  
	 margin-right:10px;
 }
.list_dl .list_add{ 
	 font-size:12px !important; 
	 color: #999 !important;
	 line-height:1;  
}								
.list_dl .list_option01{
	 font-family:'nanumBold'; 
	 font-size:14px !important; 
	 color: #111 !important; 
	 line-height:1;
	 margin-top: 2px;
	 font-weight:bold;
}

.list_dl .list_option01 a{
	 font-family:'nanumBold'; 
	 font-size:14px !important; 
	 color: #111 !important; 
	 line-height:1;
	 margin-top: 2px;
	 font-weight:bold;
}

 .list_dl .list_option02{
	 margin-top:8px;  
	 font-size:13px !important; 
	 color: #111 !important; 
	 line-height:1;
}

 .list_dl .list_option02 a{
	 margin-top:8px;  
	 font-size:13px !important; 
	 color: #555 !important; 
	 line-height:19px;
}


.btn_morewrap{
	width:100%; 
	margin-top:18px;  
	text-align:center;
}
.btn_moreLlist { 
	display: inline-block;  
	vertical-align: middle;  
	padding: 15px 30px 15px 45px; 
	font-size: 15px;  
	line-height: 1;  
	font-family: 'nanumBold', sans-serif; 
	background-color: #f7f7f7;  
	border:1px solid #ddd; 
	background:url('../../images/uis/ic_more.png') no-repeat 1px 1px; 
}		
.btn_moreLlist:hover{ 
	background-color:#ddd;
}	
.sear_SmBtn { 
	display: inline-block;  
	vertical-align: middle;  
	padding: 14px 83px; 
	font-size: 15px; 
	 line-height: 1;  
	color: #000;  
	font-family: 'nanumBold', sans-serif; 
	background-color: #f7f7f7;  
	border:1px solid #ddd;
}		
.sear_SmBtn:hover{ 
	color:#000;  
	background-color:#ddd;
}		
.sear_SmBtn .ico_more{ 
	display: inline-block; 
	width: 18px;
	height: 15px;  
	background: url('../../images/uis/ic_more.png') no-repeat 0px 0px; 
	vertical-align: middle;
 }
 #result_list .result_listNum{
	 width:94%; 
	 text-align:right; 
	 margin:25px 0; 
	 font-size:12px; 
	 color:#888;
}

.result_listNum .btit{
	color:#f55753!important;
}
	
.result_listNum .stit{
	color: #626262!important;
    font-weight: 600;
}


/* 도구관련 */
 .toolbar-tools {
    z-index: 999 !important;
}

.toolbar-tools.print3 {
/* 	width: 70%; */
	height: 100%;
	overflow-y: scroll;
	margin-bottom: 0px;
}

.toolbar-tools {
	position: absolute !important;
	display: inline-block;
	left: 345px;
	top: 70px;
	border: 1px solid #544F4F;
	box-shadow: 2px 2px 0px 0px rgba(0, 0, 0, 0.1);
	background-color: white;
	z-index: 1;
}

.toolbar-tools .panel-heading {
	/*background-color: #f0f0f0;*/
}
	
.toolbar-tools.elevation{
	width: 500px;
}

.toolbar-tools.basemap{
}

.toolbar-tools.airmap-container{
		width: 500px;
}

.toolbar-tools.roadview-container{
		width: 500px;
}

.toolbar-tools.landInformation{
		width: 500px;
}

.toolbar-tools .card-header{
	height:40px; 
	background-color:#343a40 !important;
	padding:.55rem 1.00rem !important;
	color:white !important;
}

.panel .panel-heading .panel-title {
 font-family: 'nanumBold';
  text-transform: uppercase;
  display: inline-block;
  letter-spacing: 0.02em;
  font-size: 16px;
  margin: 0;
  padding: 0;
  line-height: 15px;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-text-stroke: 0px;
  filter: alpha(opacity=40);
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
    color: #eee;
    background: #3b3e40;
}

.panel .panel-heading .panel-controls {
  float: right;
  margin-top: -3px;
}
.panel .panel-heading .panel-controls ul {
  margin: 0;
  padding: 0;
}
.panel .panel-heading .panel-controls ul li {
  display: inline-block;
  list-style: none;
  line-height: 0;
}
.panel .panel-heading .panel-controls:after {
  content: "";
  display: table;
  clear: both;
}

/*아이콘 추가*/
 .icon_xy{
	  display: inline-block;
    width: 35px;
    height: 29px;
    background-position: -131px -29px;
    margin: 0 8px 11px 0;
}

/*아이콘 추가*/
.icon_contour {
    display: inline-block;
    width: 35px;
    height: 29px;
    background-position: -66px -29px;
    margin: 0 8px 11px 0;
}

/*그리기패널 아이콘*/

.pen_tool{
	display: inline-block;
    overflow: hidden;
    background: url('../../images/uis/icon_pen.png') no-repeat;
    vertical-align: top;
    white-space: nowrap;
    line-height: 999px;
}



 .icon_penBS{
	display: inline-block;
     width: 46px;
    height: 39px;
	 background-position: 0 -2px;
     margin: 0 ;
}

 .icon_penGPT{
	display: inline-block;
     width: 46px;
    height: 39px;
	 background-position: -42px -2px;
     margin: 0 ;
}


 .icon_penSLN{
	display: inline-block;
     width: 46px;
    height: 39px;
	 background-position: -84px -2px;
     margin: 0 ;
}


 .icon_penRG{
	display: inline-block;
     width: 46px;
    height: 39px;
	 background-position: -126px -2px;
     margin: 0 ;
}

 .icon_penSQ{
	display: inline-block;
     width: 46px;
    height: 39px;
	 background-position: -168px -2px;
     margin: 0 ;
}


 .icon_penLN{
	display: inline-block;
     width: 46px;
    height: 39px;
	 background-position: -210px -2px;
     margin: 0 ;
}

.icon_penARW{
	display: inline-block;
     width: 46px;
    height: 39px;
	 background-position: -252px -2px;
     margin: 0 ;
}


.icon_penTRG{
	display: inline-block;
     width: 46px;
    height: 39px;
	 background-position: 0 -42px;
     margin: 0 ;
}

.icon_penCC{
	display: inline-block;
     width: 46px;
    height: 39px;
	 background-position: -42px -42px;
     margin: 0 ;
}

.icon_penELP{
	display: inline-block;
     width: 46px;
    height: 39px;
	 background-position: -84px -42px;
     margin: 0 ;
}


.icon_penTXT{
	display: inline-block;
     width: 46px;
    height: 39px;
	 background-position: -127px -42px;
     margin: 0 ;
}

.icon_penPT{
	display: inline-block;
     width: 46px;
    height: 39px;
	 background-position: -168px -42px;
     margin: 0 ;
}


.icon_penBPT{
	display: inline-block;
     width: 46px;
    height: 39px;
	 background-position: -211px -42px;
     margin: 0 ;
}

.icon_penETC{
	display: inline-block;
     width: 46px;
    height: 39px;
	 background-position: -261px -42px;
     margin: 0 ;
}


.icon_pencopy{
	display: inline-block;
     width: 46px;
    height: 39px;
	     background-position: -240px -67px;
     margin: 0 ;
}

.icon_distance_01{
	display: inline-block;
     width: 43px;
    height: 40px;
	 background: url('../../images/uis/icon.png') 9px 9px no-repeat;
     margin: 0 ;
}

 .icon_area{
	  display: inline-block;
    width: 35px;
    height: 29px;
    background-position: -33px 9px;
    margin: 0 8px 11px 0;
}


 .icon_radius{
	 display: inline-block;
    width: 35px;
    height: 29px;
    background-position: 11px -67px;
    margin: 0 8px 11px 0;
}

 .icon_reset_bm{
	  display: inline-block;
/*     width: 35px; */
/*     height: 29px; */
/*     background-position: -100px 10px; */
/*     margin: 0 8px 11px 0; */
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_4.png') #04A3B4;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}

.icon_reset_ad{
	  display: inline-block;
/*     width: 35px; */
/*     height: 29px; */
/*     background-position: -100px 10px; */
/*     margin: 0 8px 11px 0; */
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_4.png') #75B307;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}

.icon_reset_rd{
	  display: inline-block;
/*     width: 35px; */
/*     height: 29px; */
/*     background-position: -100px 10px; */
/*     margin: 0 8px 11px 0; */
	width: 44px;
    height: 42px;
	    background: url(../../images/uis/maps/right_icon_4.png) -2px 0 no-repeat;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}

.icon_reset_sw{
	  display: inline-block;
/*     width: 35px; */
/*     height: 29px; */
/*     background-position: -100px 10px; */
/*     margin: 0 8px 11px 0; */
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_4.png') #EF7B28;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}

.icon_reset_wt{
	  display: inline-block;
/*     width: 35px; */
/*     height: 29px; */
/*     background-position: -100px 10px; */
/*     margin: 0 8px 11px 0; */
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_4.png') #0578B8;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}

.icon_reset_uf{
	  display: inline-block;
/*     width: 35px; */
/*     height: 29px; */
/*     background-position: -100px 10px; */
/*     margin: 0 8px 11px 0; */
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_4.png') #E63B6C;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}

.icon_reset_pa{
	  display: inline-block;
/*     width: 35px; */
/*     height: 29px; */
/*     background-position: -100px 10px; */
/*     margin: 0 8px 11px 0; */
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_4.png') #02B284;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_reset_li{
	  display: inline-block;
/*     width: 35px; */
/*     height: 29px; */
/*     background-position: -100px 10px; */
/*     margin: 0 8px 11px 0; */
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_4.png') #569DDA;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}

 .icon_zoomCenter_bm{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_16.png') #04A3B4;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}

.icon_zoomCenter_ad{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_16.png') #75B307;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}

.icon_zoomCenter_rd{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_16.png') #9941A2;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}

.icon_zoomCenter_sw{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_16.png') #EF7B28;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}

.icon_zoomCenter_wt{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_16.png') #0578B8;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}

.icon_zoomCenter_uf{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_16.png') #E63B6C;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}

.icon_zoomCenter_pa{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_16.png') #02B284;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_zoomCenter_li{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_16.png') #569DDA;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}


 .icon_prevMap_bm{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_17.png') #04A3B4;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_prevMap_ad{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_17.png') #75B307;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_prevMap_rd{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_17.png') #9941A2;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_prevMap_sw{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_17.png') #EF7B28;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_prevMap_wt{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_17.png') #0578B8;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_prevMap_uf{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_17.png') #E63B6C;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_prevMap_pa{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_17.png') #02B284;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_prevMap_li{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_17.png') #569DDA;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}

 .icon_nextMap_bm{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_18.png') #04A3B4;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_nextMap_ad{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_18.png') #75B307;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_nextMap_rd{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_18.png') #9941A2;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_nextMap_sw{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_18.png') #EF7B28;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_nextMap_wt{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_18.png') #0578B8;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_nextMap_uf{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_18.png') #E63B6C;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_nextMap_pa{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_18.png') #02B284;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_nextMap_li{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_18.png') #569DDA;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}

.icon_roadview_bm{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_6.png') #04A3B4;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_roadview_ad{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_6.png') #75B307;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_roadview_rd{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_6.png') #9941A2;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_roadview_sw{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_6.png') #EF7B28;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_roadview_wt{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_6.png') #0578B8;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_roadview_uf{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_6.png') #E63B6C;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_roadview_pa{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_6.png') #02B284;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_roadview_li{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_6.png') #569DDA;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}



 .icon_3d{
	display: inline-block;
    width: 35px;
    height: 29px;
    background-position: -165px 9px;
    margin: 0 8px 11px 0;
}

 .icon_paint{
	display: inline-block;
    width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_7.png') #04A3B4;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}


.icon_paint_bm{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_7.png') #04A3B4;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_paint_ad{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_7.png') #75B307;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_paint_rd{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_7.png') #9941A2;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_paint_sw{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_7.png') #EF7B28;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_paint_wt{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_7.png') #0578B8;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_paint_uf{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_7.png') #E63B6C;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_paint_pa{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_7.png') #02B284;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_paint_li{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_7.png') #569DDA;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}

 .icon_land{
	display: inline-block;
    width: 35px;
    height: 29px;
    background-position: -232px 10px;
    margin: 0 8px 11px 0;
}

.icon_facility_bm{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_11.png') #04A3B4;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_facility_ad{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_11.png') #75B307;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_facility_rd{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_11.png') #9941A2;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_facility_sw{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_11.png') #EF7B28;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_facility_wt{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_11.png') #0578B8;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_facility_uf{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_11.png') #E63B6C;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_facility_pa{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_11.png') #02B284;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_facility_li{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_11.png') #569DDA;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}

.icon_loca_bm{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_9.png') #04A3B4;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_loca_ad{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_9.png') #75B307;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_loca_rd{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_9.png') #9941A2;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_loca_sw{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_9.png') #EF7B28;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_loca_wt{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_9.png') #0578B8;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_loca_uf{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_9.png') #E63B6C;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_loca_pa{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_9.png') #02B284;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_loca_li{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_9.png') #569DDA;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}

.icon_section_bm{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_10.png') #04A3B4;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_section_ad{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_10.png') #75B307;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_section_rd{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_10.png') #9941A2;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_section_sw{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_10.png') #EF7B28;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_section_wt{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_10.png') #0578B8;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_section_uf{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_10.png') #E63B6C;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_section_pa{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_10.png') #02B284;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_section_li{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_10.png') #569DDA;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}

.icon_export_bm{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_12.png') #04A3B4;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_export_ad{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_12.png') #75B307;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_export_rd{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_12.png') #9941A2;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_export_sw{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_12.png') #EF7B28;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_export_wt{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_12.png') #0578B8;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_export_uf{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_12.png') #E63B6C;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_export_pa{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_12.png') #02B284;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_export_li{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_12.png') #569DDA;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}

 .icon_chart{
	display: inline-block;
    width: 35px;
    height: 29px;
    background-position: -241px -30px;
    margin: 0 8px 11px 0;
}

.icon_pilji_bm{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_15.png') #04A3B4;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_pilji_ad{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_15.png') #75B307;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_pilji_rd{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_15.png') #9941A2;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_pilji_sw{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_15.png') #EF7B28;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_pilji_wt{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_15.png') #0578B8;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_pilji_uf{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_15.png') #E63B6C;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_pilji_pa{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_15.png') #02B284;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}
.icon_pilji_li{
	display: inline-block;
	width: 44px;
    height: 42px;
	background: url('../../images/uis/maps/right_icon_15.png') #569DDA;
/*     margin: 3px ; */
	border-left: 1px solid #1faebd;
}


 .icon_dansu{
	display: inline-block;
    width: 35px;
    height: 29px;
    background-position: -67px -66px;
    margin: 0 8px 11px 0;
}



 .icon_jijec{
	display: inline-block;
    width: 35px;
    height: 29px;
    background-position: -100px -66px;
    margin: 0 8px 11px 0;
}


 .icon_penwrite{
	display: inline-block;
    width: 35px;
    height: 29px;
    background-position: -131px -66px;
    margin: 0 8px 11px 0;
}

 .icon_figure{
	display: inline-block;
    width: 35px;
    height: 29px;
    background-position: -170px -65px;
    margin: 0 8px 11px 0;
}


 .icon_keep{
	display: inline-block;
     width: 43px;
    height: 40px;
	background-position: -240px -67px;
    margin: 0 ;
}

.tooltip_txt01{
	font-size:11pt;
	font-weight:bold;
}

/*  토지대장 조회 (연계) 팝업- 탭 css */
/*  ul.linkInfoTabs {
    margin: 0;
    padding: 0;
    float: left;
    list-style: none;
    height: 32px;
    border-bottom: 1px solid #eee;
    border-left: 1px solid #eee;
    width: 100%;
    font-family:"dotum";
    font-size:12px;
}
ul.linkInfoTabs li {
    float: left;
    text-align:center;
    cursor: pointer;
    width: 16.6666%;
    height: 31px;
    line-height: 31px;
    border: 1px solid #eee;
    border-left: none;
    font-weight: bold;
    background: #fafafa;
    overflow: hidden;
    position: relative;
}

ul.innerlinkInfoTabs li {
    float: left;
    text-align:center;
    cursor: pointer;
    width: 20%;
    height: 31px;
    line-height: 31px;
    border: 1px solid #eee;
    border-left: none;
    font-weight: bold;
    background: #fafafa;
    overflow: hidden;
    position: relative;
}

ul.linkInfoTabs li.active {
    background: #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
}
.linkInfoTab_container {
    border: 1px solid #eee;
    border-top: none;
    clear: both;
    float: left;
    width: 100%;
    background: #FFFFFF;
    overflow-y: auto;
    max-height: 500px;
}
.linkInfoTab_content {
    padding: 5px;
    font-size: 12px;
    display: none;
}
.inner_linkInfoTab_content{
	padding: 5px;
    font-size: 12px;
    display: block;
}
.linkInfoTab_container .linkInfoTab_content ul {
    width:100%;
    margin:0px;
    padding:0px;
}
.linkInfoTab_container .linkInfoTab_content ul li {
    padding:5px;
    list-style:none
}
;
 #linkInfoContainer {
    width: 249px;
    margin: 0 auto;
}
 
 .inner_linkInfoTab_content {
    padding: 5px;
    font-size: 12px;
    display: block;;
}

 .table_col_identify tbody td {
 
 	padding: 8px 8px;
 	line-height: 18px;
 	font-size: 14px;
 	font-weight: 400;
 	text-align: center;
 	letter-spacing: -0.08em;
 	background: #fff;
 	border: 1px solid #000000;
 
 }
 
  .table_col_identify tbody th {
 
 	padding: 8px 8px;
 	border: 1px solid;
 	text-align: center;
 	font-size: 14px;
 
 }
 
 
.quickview  .table_row table td{
	padding-left:10px;
}
 .toolbar-tools {
    z-index: 999 !important;
}


.quickview #ridbtn{
		width:34px !important;
		height:34px !important;
		background: url('../images/uis/btn_srch.gif') 0 0 no-repeat !important;
		border:none !important;;
} */

#contents {height:100%;}
#headwhite {position:absolute !important;}